@charset "utf-8";
/* CSS Document */

body
{
		background-image: url(images/htmlbeijing.jpg);
		background-color:transparent;	
		background-size:cover;
		font-size:25px;

}
			    				
input[type=text], select {
  width: 60%;
  padding: 6px 10px;
  margin: 4px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  font-size:25px;
}
 
input[type=submit] {
  width: 30%;
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 4px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size:20px;
}
 
input[type=password], select {

 font-size:30px;
 width: 60%
  
}
input[type=reset] {
  width: 30%;
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size:20px;
 
div {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 10px;
}

